%1 (%2 bytes)=%1 (%2 octets)
%1 Articles, %2 Folders=%1 Articles, %2 Dossiers
%1 Properties=%1 Propriétés
%1, ... Properties=%1, ... Propriétés
&Accessed:=Temps d'accès(&A):
&Add License...=Ajouter Licence(&A)...
&Browse...=
&Buy...=Acheter(&B)...
&Change User...=
&Config...=
&Created:=Temps de Création(&C):
&Database:=Base de données(&D)
&Delete=Supprimer
&Delete All Data=
&Enable version control for articles.=
&Enter password of %1:=Entrer mot de passe de %1(&E):
&Enter Serial Number...=Entrer numéro de série(&E)...
&File name:=Nom de fichier(&F):
&File Type:=Type de fichier(&F):
&Get CyberArticle Professional...=
&Keywords:=mots clés(&K):
&Labels:=Étiquettes(&L):
&Left only one copy per day.=
&Licenses...=Licences(&L)...
&Modified:=Temps de modification(&M):
&Name:=Nom(&N):
&Open other articles by using the saved passwords.=
&Owner:=propriétaire(&O):
&Please enter password of CyberArticle:=Veuillez entrer mot de passe de CyberArticle(&P):
&Save password.=Enregistrer mot de passe.(&S)
&Select new user:=Sélectionner nouveau utilisateur(&S):
&Select...=Sélectionner(&S)...
&Serial Number:=Numéro de série(&S):
&Title:=Titre(&T):
&URL:=URL(&U):
&User name(Optional):=nom de utilisateur(Facultatif)(&U):
&View log...=Visionner journal(&V)...
&View...=
About CyberArticle=À propos de CyberArticle
Add a License=
An attachment name cannot contain any of the following characters:?:\n,/\\=
Are you sure you want to delete user [%1]?=Êtes-vous sûr que vous voulez supprimer utilisateur [%1]?
Article Count=
Attributes=
Autho&r:=Auteur(&R):
Buy...=Acheter...
Can't compact this book because the database system does not support this operation.=
Cancel=Annuler
Change User=Changer utilisateur
Cl&ass:=Classifier(&A):
Co&mments=
Comments=
Compact No&w=
Compacting=Compacter maintenant
Con&tains:=Contenir(&T):
Copying Nodes=
CyberArticle=
CyberArticle can not find the Firefox installation path.\n\nIn order to install CyberArticle Firefox Extension. you should specify the Firefox installation path.=
CyberArticle Enterprise=Enterprise CyberArticle
CyberArticle Personal=CyberArticle Personnel
CyberArticle Professional=CyberArticle Professionnel
Database=
Date=
Decrypt=Décrypter
Deleting Nodes=
Do you want to delete all the history data?=
Do you want to delete the selected history?=
Enter Serial Number=Entrer numéro de serie
Enter Serial Number...=Entrer numéro de serie...
Failed to compact this book.=Impossible de compacter ce livre.
Failed to delete the history!=
Failed to recover the article!=
Failed to save images, click here to view details.=Impossible d'enregistrer cettes images, cliquez ici pour voir les détails.
Failed to view the history!=
Fil&e size:=Taille de fichier(&E):
Firefox installation &path:=
For the articles with the identical password, the password is not required to be entered repeatedly.=
General=Général
Get CyberArticle Professional...=Obtenir CyberArticle Professionnel...
History=
History &Comments:=
History Data=
http://www.WizBrother.com/=
Install CyberArticle Firefox Extension=
Key=
License=Licence
Licenses=Licences
Loca&tion:=Location(&T):
Moving Nodes=
Name=Name
Next time this article is opened, the password is not required to be entered any more.\n(Notice: All the saved passwords will be cleared when the program is closed.)=
Not registered=Non inscrit
Notice: CyberArticle will decrypt the other articles by using the input passwords.=Avis : CyberArticle va décrypter les autres articles en utilisant les mots de passe d'entrée.
Number of users=
OK=OK
Options=Options
Owner=
Password=Mot de passe
Password of article=Mot de passe d'article
Please restart CyberArticle to validate the Serial Number!=Veuillez redémarrer CyberArticle pour valider le numéro de série!
Reduces the size of your book file=Réduire la taille de votre fichier livre
Saving Nodes Position=
Select Firefox installation path:=
Set as &Current=
Si&ze:=Taille(&Z):
Size=Taille
Succeeded to compact this book.=Réussi à compact ce livre.
Successful recover the article!=
support@wizbrother.com=
This e-book is produced by CyberArticle. Click here to download CyberArticle. <br />The registered version will not display this message.=
This function is available only for Registered Users.\n\nClick ""Buy"" to buy a Serial Numbe. Or, click ""Enter Serial Number"" in case that you have already a Serial Number.=
This function is available only in CyberArticle Professional.\n\nClick ""Get CyberArticle Professional"" to view details.=
This operation will take several minutes, please wait...=Cette opération va prendre plusieurs minutes, veuillez attendre...
This software is licensed to:\n%1\n%2=
Type=Type
Unknown=Inconnu
URL=
User Name=
Users=Utilisateurs
Value=
Version=
Version 5.3 (%1)=
Version Control=
Version Control is disabled.=
Version Control is enabled.=